/*----------------------------------------------------------
  GRDR Styles 
------------------------------------------------------------*/


/* Import BRICS Styles */
 
@import "./tokens.css";
@import "../../common/styles/common.css";
@import "../../common/styles/style.css";
@import "../../common/styles/navigation.css";
@import "../../common/styles/bootstrap.css";
@import "../../common/styles/fancybox.css";
@import "../../common/styles/icon.css";
@import "../../common/styles/layout.css";
 

/***

 * ===>>  Instance-specific Style Overrides   <<=================================================================

***/

#header .content {
	background-position: top right; 
	height: 78px;
	background: url(./images/layout/bkg-header.png) no-repeat 200px 0;
}

#header .content.sso-content {
    height: 75px;
}

#logo {
	width: 265px; 
	margin: 0px 20px 0 1px; 
	height: 79px;
	background: url(./images/layout/logo.png) no-repeat center center;
}

#logo::before {
    content: "Biomedical Research Informatics Computing System (BRICS)";
    display: block;
    margin-left: 265px;
    width: 182px;
    margin-top: 18px;
    padding: 0px 0px 0px 25px;
    line-height: 15px;
    border-left: 1px solid #4A545B;
    font-size: 10pt;
    color: #4A545B;
    box-sizing: content-box;
}

  
 
#logo-sso {
	background: url(./images/layout/logo-sso.png) no-repeat center center;
	width: 250px;
	margin-top: 0px;
	text-decoration: none;
}

#logo-sso::before {
    content: "Biomedical Research Informatics Computing System (BRICS)";
    display: block;
    margin-left: 250px;
    width: 182px;
    margin-top: 18px;
    padding: 0px 0px 0px 25px;
    line-height: 15px;
    border-left: 1px solid #4A545B;
    font-size: 10pt;
    color: #4A545B;
    box-sizing: content-box;
}

.logo-sso-link {
	margin-left: 98px;
}

.brics-tool a {
	background: url(./images/layout/bkg-tools-btn.png) no-repeat 0 -150px;
}